RubyGems Navigation menu

aws-sdk-budgets 1.29.0

Official AWS Ruby gem for AWS Budgets (AWSBudgets). This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.37.0 - February 02, 2021 (31KB)
  2. 1.36.0 - October 15, 2020 (31KB)
  3. 1.35.0 - September 30, 2020 (24KB)
  4. 1.34.0 - September 15, 2020 (24KB)
  5. 1.33.0 - August 25, 2020 (23.5KB)
  6. 1.29.0 - May 07, 2020 (23.5KB)
全てのバージョンを表示 (全53項目)

Runtime依存性 (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    abbc91cc16f1bd4ad57fb9c641dad391801be28a4126e65fb500cb55eb274ed7

    累計ダウンロード数 39,503,485

    現行バージョン 770,684

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    リンク集: